count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 255
md5: d9e327976a6228402194dc3b8d5a7adf
publications: http://rnacentral.org/api/v1/rna/URS00017C2251/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C2251
sequence: GACGUAGGGCGCGAGCGUUUGUCCGGAUUUAUUGGGCGUAAAGAGCUCGUAGGCGGCUUGUCGCGUCGACCGUGAAAACUUGGGGCUCAACCCCAAGCCUGCGGUCGAUACGGGCAGGCUAGAGUUCGGUAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGAUGGCGAAGGCAGGUCUCUGGGCCGAUACUGACGCUGAUGCACGAAAGCGUGGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS00017C2251?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C2251/xrefs?format=yaml
